<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../node_modules/@glidejs/glide/dist/css/glide.core.min.css">
    <link rel="stylesheet" href="../node_modules/@glidejs/glide/dist/css/glide.theme.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="glide py-2">
            <div class="glide__track" data-glide-el="track">
            <ul class="glide__slides">
                <li class="glide__slide card"><img src="https://images.wallpaperscraft.ru/image/single/kosmonavt_astronavt_art_134410_1920x1080.jpg" alt=""></li>
                <li class="glide__slide card"><img src="https://images.wallpaperscraft.ru/image/single/zvezdy_kosmos_siyanie_planeta_99744_1920x1080.jpg" alt=""></li>
                <li class="glide__slide card"><img src="https://images.wallpaperscraft.ru/image/single/galaktika_zemlia_set_126341_1920x1080.jpg" alt=""></li>
                <li class="glide__slide card"><img src="https://images.wallpaperscraft.ru/image/single/astronavt_kosmonavt_art_129529_1920x1080.jpg" alt=""></li>
                <li class="glide__slide card"><img src="https://images.wallpaperscraft.ru/image/single/kosmonavt_skafandr_raznotsvetnyj_123724_1920x1080.jpg" alt=""></li>
            </ul>
            </div>
            <div class="glide__arrows" data-glide-el="controls">
                <button class="glide__arrow glide__arrow--left" data-glide-dir="<">prev</button>
                <button class="glide__arrow glide__arrow--right" data-glide-dir=">">next</button>
            </div>
        </div>
        </div>
    <script src="../node_modules/@glidejs/glide/dist/glide.min.js"></script>

    <!-- <script>
        let configuration = {
            type: 'carousel',
            startAt: 0,
            perView: 3,
            breakpoints: {
                800: {
                    perView: 2
                }
            },
            autoplay: 2500 
        };
        let glide = new Glide('.glide', configuration);
        glide.mount();
    </script> -->

    <script src="./js/app.js"></script>
</body>
</html>